<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  visavi.net@mail.ru         #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#	
require_once"../template/start.php";
require_once"../template/regglobals.php";
require_once"../template/config.php";
require_once"../template/functions.php";
require_once"../template/antidos.php";
require_once"../template/cookies.php";
require_once"../template/gzip.php";
require_once"../template/header.php";
require_once"../template/referer.php";
include_once"../themes/$config_themes/index.php";
include_once"../template/isset.php";

if ($provlog==$_SESSION['log'] && $provpar==md5($_SESSION['par']) && $_SESSION['log']!="" && md5($_SESSION['par'])!="") {
if ($dostup==101 || $dostup==102 || $dostup==103 || $dostup==105){


//---------------------- Просмотр лицензии ------------------------------//
if(!isset($action)){
	
echo '<img src="../images/img/partners.gif" alt=""> <b>Просмотр лицензии</b><br><br>';

if(file_exists(BASEDIR."local/license.key")){
$lic=file_get_contents(BASEDIR."local/license.key");
$lic_array = explode("Лицензионный ключ",$lic);
$lic_array=preg_replace ("|[\r\n]+|si","<br>",$lic_array);

echo '<b>License.key</b><br>';
echo 'Лицензионный ключ '.$lic_array[1].'<br>';
}else{echo 'Ошибка! Отсутствует файл лицензии.<br>';}

echo '<br><img src="../images/img/many.gif" alt=""> <a href="license.php?action=licensed&amp;'.SID.'">Информация</a>';
}

if($action=="licensed"){
echo '<img src="../images/img/partners.gif" alt=""> <b>Информация о покупке лицензии</b><br><br>';

echo 'Лицензионный ключ предоставляет возможность использования полной версии движка WAP-MOTOR, после покупки лицензии ваш сайт и ваши данные заносятся в каталог сайтов<br>';
echo 'После покупки ключа автоматически убираются копирайты внизу сайта, пользователи могут проверить ваш сайт в нашем каталоге и убедиться, что вы не нарушили авторских прав<br>'; 
echo 'Вам будут открыты все функции, которые недоступны в бесплатной версии. Количество функций будет каждый раз увеличиваться по мере выхода новых версий<br>';
echo 'Лицензия выдается 1 раз для одного домена на неограниченный срок (Для нескольких доменов предусмотрены скидки)<br>';
echo 'Поддомены www и wap входят в состав основного домена, то-есть если вы регистрируете домен site.ru, то автоматически бесплатно получаете лицензию для поддоменов www.site.ru и wap.site.ru.<br>';
echo 'При покупки лицензии вы можете получать бесплатную консультацию у автора проекта<br>';
echo 'После выхода новых версий движка вы сможете легко улучшить свой сайт, при этом все данные в том числе работа лицензионного ключа у вас сохраняются<br>';
echo 'Если в новых версиях имеются возможности, которые закрыты для бесплатных версий, то для тех кто купил лицензию все возможности открываются автоматически<br>';
echo '<font color="#FF0000">Стоимость лицензии для 1-го домена составляет 500руб, для 2-х доменов - 800 руб, для 3-x - 1000 руб</font><br><br>';

echo 'Оплата производится через систему электронных расчетов WebMoney или Яndex-деньги<br>';
echo 'Вы можете оплатить лицензию прямо сейчас через систему Merchant WebMoney, перейдите на страницу <b><a href="http://visavi.net/wap-motor/pay.php">Оплаты</a></b> введите ваши данные и в течении нескольких часов вам будет выслана лицензия и все необходимые данные<br><br>';

echo 'Также вы можете напрямую оплатить лицензию если переведете деньги на кошелек R152942568632 или Z571168380987 (по курсу), в комментарии для перевода укажите следующие данные:<br>';
echo '<b>1.</b> Адрес сайта (на который будет выписана лицензия)<br>';
echo '<b>2.</b> Ваш электронный адрес в сети (E-mail)<br>';
echo '<b>3.</b> Ваш ник или логин в интернете<br>';
echo '<b>4.</b> Номер ICQ (Если есть)<br>';
echo 'Также в течении нескольких часов, вам будет выслана лицензия на указанный почтовый ящик<br><br>';
echo 'Дополнительную информацию о получении лицензии вы сможете узнать обратившись по ICQ: 36-44-66 или по E-mail: visavi.net(at)mail.ru<br>';
echo 'На нашем сайте в разделе <b><a href="http://visavi.net/wap-motor">WAP-MOTOR</a></b> можно узнать всю информацию о движке и лицензии<br>';
}

echo'<br><img src="../images/img/panel.gif" alt=""> <a href="index.php?'.SID.'">В админку</a><br>';
echo'<img src="../images/img/homepage.gif" alt=""> <a href="../index.php?'.SID.'">На главную</a><br>';

} else {header ("Location: ../index.php?isset=404&".SID);}
} else {header ("Location: ../index.php?isset=404&".SID);}

include_once"../themes/$config_themes/foot.php";
?>
